.flex_column.av-22htp1-b4fc9b0656c1144f58a838c6c94dc3fc{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1vshf9-b8c4391b5b1256c0b0edbdeb31a24fba img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1vshf9-b8c4391b5b1256c0b0edbdeb31a24fba .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-65fmd-b1e21152e071511e194e1fcf5828e095 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-65fmd-b1e21152e071511e194e1fcf5828e095 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1ls7il-cdcd77b188c219db7a57b9dbf8b66b9c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1ls7il-cdcd77b188c219db7a57b9dbf8b66b9c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1diip1-081dc175e391dff9fb282ffc8a0ddd6e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1diip1-081dc175e391dff9fb282ffc8a0ddd6e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1bkwit-04ccdb1e3f510094abe10c653e7ac2f1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1bkwit-04ccdb1e3f510094abe10c653e7ac2f1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-12rvpp-e822b09cd5cce2b12986064f9b51746e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-wejjh-58f9f11fd5027828b945c4cb3a4188c7{
padding-bottom:10px;
}
body .av-special-heading.av-wejjh-58f9f11fd5027828b945c4cb3a4188c7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-wejjh-58f9f11fd5027828b945c4cb3a4188c7 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-suy6d-964393e0f12e84e590fcaeab969dbc9a .avia_textblock{
font-size:16px;
}

#top .av_textblock_section.av-kmlyt-11db22566992d291327ba309e237bead .avia_textblock{
font-size:20px;
}

#top .av_textblock_section.av-1rnu5-c76e910c808fdfcf958fb106f62554ed .avia_textblock{
font-size:16px;
}

